﻿.footer{width:960px; height:37px; margin:3px auto 0;background-color:inherit;background:url(../images/footer_bg.gif) right no-repeat;color:#fff; font-size:12px;clear:both;}
.footer h1{width:300px; height:37px;line-height:37px;margin-left:16px; float:left;font-weight:100; font-size:12px;}
.footer h2{width:400px; height:37px;line-height:37px;margin-right:16px; float:right;font-weight:100; text-align:right; font-size:12px;}
.footer h2 a{color:#fff; font-size:12px;background-color:inherit;}
.copyright{width:960px; height:50px;line-height:50px; margin:1px auto 0; color:#000; text-align:center;clear:both;background:#f9f9f9;font-family:Arial,serif; font-size:12px;}
